## simplestreams 0.1.0~bzr223

=== debian/changelog ===
simplestreams (0.1.0~bzr223-0ubuntu1) raring; urgency=low

  * New upstream snapshot.
    * some fixes to resolvework
    * include upstream work on glance mirror with support for
      writing simplestreams output to swift

 -- Scott Moser <smoser@ubuntu.com>  Thu, 11 Apr 2013 13:05:52 -0400

simplestreams (0.1.0~bzr191-0ubuntu1) raring; urgency=low

  * Initial release

 -- Scott Moser <smoser@ubuntu.com>  Tue, 26 Mar 2013 01:10:01 +0000
