=== debian/changelog ===
simplestreams (0.1.0~bzr229-0ubuntu1) raring; urgency=low

  * New upstream snapshot.
    * fix a bug in 'products_condense'
    * support http simple and digest auth

 -- Scott Moser <smoser@ubuntu.com>  Thu, 18 Apr 2013 18:19:11 -0400
