=== debian/changelog ===
simplestreams (0.1.0~bzr272-0ubuntu1) saucy; urgency=low

  * New upstream snapshot.
    * fix bug where .sjson files did not work with sstream-query and python3.
    * fix python2 issue in library that resulted in items not having all tags.

 -- Scott Moser <smoser@ubuntu.com>  Wed, 10 Jul 2013 11:20:09 -0400

simplestreams (0.1.0~bzr266-0ubuntu1) saucy; urgency=low

  * New upstream snapshot.
    * include sstream-query, improved sstream-sync
    * supports python3

 -- Scott Moser <smoser@ubuntu.com>  Fri, 28 Jun 2013 16:23:11 -0400
