## simplestreams 0.1.0~bzr307

=== debian/changelog ===
simplestreams (0.1.0~bzr307-0ubuntu1) saucy; urgency=low

  * New upstream snapshot.
    * support for progress callbacks in file object store.
    * support for partial download resume support to file object store.
    * inclusion of sstream-mirror
    * support for reading from gpg keyring rather than user's default keyring.
    * sstream-query --pretty output format.
    * fix for python2 if no python-requests is available

 -- Scott Moser <smoser@ubuntu.com>  Wed, 11 Sep 2013 21:55:18 -0400
