## simplestreams 0.1.0~bzr318

=== Makefile ===
--- 
+++ 
@@ -3,6 +3,8 @@
 PUBKEY := examples/keys/example.pub
 PUBKEYS := $(PUBKEY)
 SECKEY := examples/keys/example.sec
+
+example_sstream_files := $(wildcard examples/*/streams/v1/*.json)
 
 EXDATA_SIGN ?= 1
 ifeq ($(EXDATA_SIGN),1)
@@ -11,10 +13,18 @@
 
 build:
 	@echo nothing to do for $@
-test:
-	nosetests3 -v tests/
-test2:
-	nosetests -v tests/
+
+test: examples-sign
+	$(TENV) nosetests3 -v tests/
+test2: examples-sign
+	$(TENV) nosetests -v tests/
+lint:
+	$(TENV) ./tools/run-pylint
+
+pep8:
+	./tools/run-pep8
+
+check: lint pep8 test test2
 
 exdata: exdata/fake exdata/data
 
@@ -41,7 +51,14 @@
 	  $(TENV) gpg-trust-pubkey $$pubkey; done
 	@echo "this is used by $(TENV) as the gpg directory" > gnupg/README
 
-examples-sign:
-	$(TENV) js2signed examples/cirros examples/foocloud
+# this is less than ideal, but Make and ':' in targets do not work together
+# so instead of proper rules, we have this phoney rule that makes the
+# targets.  This would probably cause issue with -j.
+examples-sign: gnupg
+	@for f in $(example_sstream_files); do \
+		[ "$$f.gpg" -nt "$$f" -a "$${f%.json}.sjson" -nt "$$f" ] || \
+		{ echo "$(TENV) js2signed $$f" 1>&2; $(TENV) js2signed $$f; } || exit; \
+	done
 
-.PHONY: exdata/fake exdata/data exdata-query examples-sign test test2
+
+.PHONY: check exdata/fake exdata/data exdata-query examples-sign test test2
