=== debian/changelog ===
simplestreams (0.1.0~bzr318-0ubuntu1) saucy-proposed; urgency=low

  * New upstream snapshot.
    * fix odd behavior bug when filtering.  The result was that if you
      had ever run with a filter, subsequent runs with modified filter
      would not see different results (LP: #1238227).

 -- Scott Moser <smoser@ubuntu.com>  Tue, 15 Oct 2013 17:25:40 -0400

simplestreams (0.1.0~bzr316-0ubuntu1) saucy; urgency=low

  * New upstream snapshot.
    * fix bug in resuming a partial download in sstream-mirror
      or anything using the FileObjectStore (LP: #1237990)

 -- Scott Moser <smoser@ubuntu.com>  Thu, 10 Oct 2013 12:07:34 -0400

simplestreams (0.1.0~bzr315-0ubuntu1) saucy; urgency=low

  * New upstream snapshot.
    * fix interpreter written on sstream-sync, sstream-query and
      sstream-mirror. It should be python3, not python2.7. (LP: #1237637)
    * simplestreams/mirrors/__init__.py: fix bug causing resumed downloads
      to stack trace (LP: #1237658)

 -- Scott Moser <smoser@ubuntu.com>  Wed, 09 Oct 2013 17:30:23 -0400

simplestreams (0.1.0~bzr313-0ubuntu1) saucy; urgency=low

  * New upstream snapshot.
    * handle sigpipe gracefully (LP: #1207779)
    * as user-friendly cleanup add a trailing '/' to a url if necessary
    * add --delete flag to sstream-sync
    * add python-simplestreams-openstack metapackage so other packages
      could depend on this, but the python-simplestreams package will
      not incur those dependencies. (LP: #1233269)
    * debian/control: Suggest rather than Depend on python-requests.
      Also, up the version to the actual required version (1.1).

 -- Scott Moser <smoser@ubuntu.com>  Mon, 30 Sep 2013 15:00:54 -0400
