=== debian/changelog ===
simplestreams (0.1.0~bzr341-0ubuntu2.3) trusty-security; urgency=high

  * export checksummer in simplestreams.util (LP: #1499749)
    Users of simplestreams.util checksummer would get an AttributeError
    because this was moved.

 -- Scott Moser <smoser@ubuntu.com>  Fri, 25 Sep 2015 11:15:24 -0400

simplestreams (0.1.0~bzr341-0ubuntu2.2) trusty-security; urgency=medium

  * SECURITY UPDATE: insufficient verification of GPG signatures
    allowing malicious injection into images
    - debian/patches/lp1487004-use-checksumming-reader.patch: Ensure
      that users of the BasicMirrorWriter get exceptions when importing
      data that has invalid checksum or sizes. (LP: #1487004)
    - CVE-2015-1337
    - debian/patches/lp1487004-sru-safetynet.patch:
      provide a backwards compatible behavior via setting
      SS_MISSING_ITEM_CHECKSUM_BEHAVIOR=silent. See bug for more info.

 -- Scott Moser <smoser@ubuntu.com>  Tue, 22 Sep 2015 17:12:43 -0400

simplestreams (0.1.0~bzr341-0ubuntu2.1) trusty-proposed; urgency=medium

  * GlanceMirror: identify images as i686 not i386 (LP: #1454775)
    When uploading i386 images to glance, mark their architecture as i686
    rather than i386 so that the openstack scheduler will schedule them.

 -- Scott Moser <smoser@ubuntu.com>  Wed, 13 May 2015 14:33:29 -0400

simplestreams (0.1.0~bzr341-0ubuntu2) trusty-proposed; urgency=medium

  * debian/patches/1-add-item-filter-to-glancemirror.patch: add
    filter support, expose in sstream-mirror-glance (LP: #1339842)

 -- Michael McCracken <mike.mccracken@canonical.com>  Fri, 11 Jul 2014 13:01:54 -0700

simplestreams (0.1.0~bzr341-0ubuntu1) trusty; urgency=medium

  * New upstream snapshot.
    * sstream-mirror: dry-run support
    * sstream-mirror: support for mirroring streams that re-use
      a path across items (such as maas ephemerals)
    * sstream-mirror: show gpg error message on gpg verification
  * debian/control: add build-depends on python-nose and python-yaml
    for running python 2 tests.

 -- Scott Moser <smoser@ubuntu.com>  Wed, 26 Mar 2014 12:25:02 -0400

simplestreams (0.1.0~bzr331-0ubuntu1) trusty; urgency=medium

  * New upstream snapshot.
    * support writing sparse files in FileStore
    * stringitems: make ints and floats available as strings
    * resolvwork: enforce that max and keep must be integers
    * load_keystone_creds: documentation
    * fix bug with contentsource (LP: #1241711)

 -- Scott Moser <smoser@ubuntu.com>  Tue, 18 Mar 2014 17:01:45 -0400

simplestreams (0.1.0~bzr323-0ubuntu2) trusty; urgency=medium

  * Rebuild to drop files installed into /usr/share/pyshared.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 23 Feb 2014 13:54:02 +0000

simplestreams (0.1.0~bzr323-0ubuntu1) trusty; urgency=low

  * New upstream snapshot.
    * fix bug with sstream-sync (LP: #1241711)
    * fix bug in glance mirror (LP: #1243433)
    * fix odd behavior bug when filtering.  The result was that if you
      had ever run with a filter, subsequent runs with modified filter
      would not see different results (LP: #1238227).

 -- Scott Moser <smoser@ubuntu.com>  Tue, 22 Oct 2013 19:35:38 -0400
