=== debian/control ===
Source: simplestreams
Section: python
Priority: extra
Standards-Version: 3.9.4
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends: debhelper (>= 7),
               python-all,
               python-nose,
               python-setuptools,
               python-yaml,
               python3,
               python3-nose,
               python3-setuptools,
               python3-yaml
Homepage: http://launchpad.net/simplestreams
X-Python-Version: >= 2.7
X-Python3-Version: >= 3.2

Package: simplestreams
Architecture: all
Priority: extra
Depends: python3-simplestreams,
         python3-yaml,
         ${misc:Depends},
         ${python3:Depends}
Replaces: python-simplestreams (<= 0.1.0~bzr230)
Conflicts: python-simplestreams (<= 0.1.0~bzr230)
Description: Library and tools for using Simple Streams data
 This package provides a client for interacting with simple
 streams data as is produced to describe Ubuntu's cloud images.

Package: python3-simplestreams
Architecture: all
Priority: extra
Depends: gnupg, ${misc:Depends}, ${python3:Depends}
Suggests: python3-requests (>= 1.1)
Description: Library and tools for using Simple Streams data
 This package provides a client for interacting with simple
 streams data as is produced to describe Ubuntu's cloud images.

Package: python-simplestreams
Architecture: all
Priority: extra
Depends: gnupg, python-boto, ${misc:Depends}, ${python:Depends}
Suggests: python-requests (>= 1.1)
Description: Library and tools for using Simple Streams data
 This package provides a client for interacting with simple
 streams data as is produced to describe Ubuntu's cloud images.

Package: python-simplestreams-openstack
Architecture: all
Priority: extra
Depends: python-glanceclient,
         python-keystoneclient,
         python-simplestreams,
         python-swiftclient,
         ${misc:Depends}
Description: Library and tools for using Simple Streams data
 This package depends on libraries necessary to use the openstack dependent
 functionality in simplestreams.  That includes interacting with glance,
 swift and keystone.
