## simplestreams 0.1.0~bzr354

=== debian/changelog ===
simplestreams (0.1.0~bzr354-0ubuntu1) utopic; urgency=medium

  * New upstream snapshot.
    - support progress output in the glance mirror (LP: #1340983)
    - upstream uses pyflakes instead of pylint

 -- Scott Moser <smoser@ubuntu.com>  Fri, 22 Aug 2014 10:06:19 -0400

simplestreams (0.1.0~bzr351-0ubuntu1) utopic; urgency=medium

  * New upstream snapshot.
    * backwards compatible improvements to 'products_condense'
      (LP: #1328100, LP: #1329804)
    * glance mirror: add filter support
    * sstream-mirror: add '--progress' flag.

 -- Scott Moser <smoser@ubuntu.com>  Tue, 01 Jul 2014 11:24:18 -0400
