## simplestreams 0.1.0~bzr401

=== debian/changelog ===
simplestreams (0.1.0~bzr401-0ubuntu1) wily; urgency=high

  * New upstream snapshot.  
    - export checksummer in simplestreams.util (LP: #1499749)

 -- Scott Moser <smoser@ubuntu.com>  Fri, 25 Sep 2015 10:52:51 -0400

simplestreams (0.1.0~bzr400-0ubuntu1) wily; urgency=medium

  * New upstream snapshot.
    - sstream-mirror, sstream-query, sstream-sync: add --no-verify
      flag (LP: #1249018)
    - pep8/flake8 cleanups
    - several closing of filehandle fixes (LP: #1461181)
    - GlanceMirror fix stack trace if no matching entries (LP: #1353724)
    - tools: upstream development tools fixes (not shipped in ubuntu)
    - GlanceMirror: change known Ubuntu arches into appropriate glance
      arch values (LP: #1483159)
    - Ensure all users of 'sync' get checksumming of content by default.
      insert_item now provides a content source that does checksumming
      during reads and raises exception on error (LP: #1487004)
  * debian/README.source: add file, doc how to take upstream snapshot
  * debian/rules: export SS_REQUIRE_DISTRO_INFO so that test
    runs without a dependency on distro-info

 -- Scott Moser <smoser@ubuntu.com>  Thu, 24 Sep 2015 21:53:46 -0400

simplestreams (0.1.0~bzr378-0ubuntu1) wily; urgency=medium

  * New upstream snapshot.
    - GlanceMirror: identify images as i686 not i386 (LP: #1454775)
    - sstream-mirror: debug statement about filtered items
    - GlanceMirror: do not strip version information from endpoints
      (LP: #1346935)
    - general fixes to tools/ that are upstream only, not packaged.

 -- Scott Moser <smoser@ubuntu.com>  Wed, 13 May 2015 13:03:50 -0400
