=== debian/changelog ===
simplestreams (0.1.0~bzr426-0ubuntu1.2) xenial-proposed; urgency=medium

  * [SRU] Set custom user agent (LP: #1578624)

 -- Andres Rodriguez <andreserl@ubuntu.com>  Tue, 29 Nov 2016 21:41:48 -0500

simplestreams (0.1.0~bzr426-0ubuntu1.1) xenial; urgency=medium

  * Fix signature verification speed (LP: #1580534).

 -- Robie Basak <robie.basak@ubuntu.com>  Thu, 12 May 2016 17:43:07 +0000

simplestreams (0.1.0~bzr426-0ubuntu1) xenial; urgency=medium

  * debian/README.source, debian/new-upstream-snapshot: add
    script to do what README.source said to do before.
  * New upstream snapshot.
    - glance mirror: use 'virt' key for hypervisor type and use names
      'kvm' and 'lxd' rather than 'qemu' and 'lxc' (LP: #1560903)

 -- Scott Moser <smoser@ubuntu.com>  Wed, 23 Mar 2016 09:44:00 -0400

simplestreams (0.1.0~bzr423-0ubuntu1) xenial; urgency=medium

  * New upstream snapshot.
    - glance mirror: better support for multi-hypervisor regions in 
      OpenStack (LP: #1518260)
    - util.py: dump_data: dump json data with sorted keys

 -- Scott Moser <smoser@ubuntu.com>  Mon, 01 Feb 2016 05:50:03 -0500

simplestreams (0.1.0~bzr420-0ubuntu1) xenial; urgency=medium

  * New upstream snapshot.
    - sstream-query, sstream-mirror: fix a bug where --no-verify did not
      work with signed streams.
    - sanitize size parameter to read on Readers to address differences
      in python2 and python3 (LP: #1523682).
  * debian/control:
    - bump standards version
    - add build-depends on python-requests, python3-requests
    - add build-depends on dh-python
  * debian/copyright: fix lintian error by changing license name
    'agplv3' to 'AGPL-3'

 -- Scott Moser <smoser@ubuntu.com>  Tue, 08 Dec 2015 16:20:28 -0500

simplestreams (0.1.0~bzr416-0ubuntu1) xenial; urgency=medium

  * New upstream snapshot.
    - support using gpgv if available and a keyring is provided (LP: #1250370)
    - sstream-mirror: fix trace if .data is not present (LP: #1511364)
    - support --json output to sstream-query
    - sstream-mirror do not write status information to stdout.
    - add json2streams command for converting json data to stream format.
  * debian/control: mention build-depends on python-mock and python3-mock

 -- Scott Moser <smoser@ubuntu.com>  Fri, 20 Nov 2015 15:38:24 -0500
