=== debian/control ===
--- 
+++ 
@@ -1,15 +1,20 @@
 Source: simplestreams
 Section: python
 Priority: extra
-Standards-Version: 3.9.4
+Standards-Version: 3.9.6
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 Build-Depends: debhelper (>= 7),
+               dh-python,
                python-all,
+               python-mock,
                python-nose,
+               python-requests (>= 1.1),
                python-setuptools,
                python-yaml,
                python3,
+               python3-mock,
                python3-nose,
+               python3-requests (>= 1.1),
                python3-setuptools,
                python3-yaml
 Homepage: http://launchpad.net/simplestreams
