## simplestreams 0.1.0~bzr436

=== debian/changelog ===
simplestreams (0.1.0~bzr436-0ubuntu1) yakkety; urgency=medium

  * New upstream snapshot.
    - GlanceMirror: fix a couple of race-related problems (LP: #1584938)
    - GlanceMirror: refactor insert_item for easier testing
    - GlanceMirror: ignore inactive images (LP: #1583276)

 -- Scott Moser <smoser@ubuntu.com>  Tue, 14 Jun 2016 16:23:26 -0400

simplestreams (0.1.0~bzr430-0ubuntu1) yakkety; urgency=medium

  * New upstream snapshot.
    - set a default user agent (LP: #1578622)
    - glance mirror: do not require that hypervisor_config be
      present (LP: #1578624)
    - Optimise read_signed method for better performance (LP: #1580534)

 -- Scott Moser <smoser@ubuntu.com>  Thu, 12 May 2016 12:55:30 -0400

simplestreams (0.1.0~bzr427-0ubuntu1) yakkety; urgency=medium

  * New upstream snapshot.
    - Add user-agent support: allow users of the library to specify
      a user agent.

 -- Scott Moser <smoser@ubuntu.com>  Thu, 05 May 2016 00:14:12 -0400
