=== debian/control ===
--- 
+++ 
@@ -6,12 +6,16 @@
 Build-Depends: debhelper (>= 7),
                dh-python,
                python-all,
+               python-glanceclient,
+               python-keystoneclient,
                python-mock,
                python-nose,
                python-requests (>= 1.1),
                python-setuptools,
                python-yaml,
                python3,
+               python3-glanceclient,
+               python3-keystoneclient,
                python3-mock,
                python3-nose,
                python3-requests (>= 1.1),
