=== debian/changelog ===
simplestreams (0.1.0~bzr460-0ubuntu1) bionic; urgency=medium

  * New upstream snapshot.
    - Glance: handle Keystone v2 session based authentication.
      [David Ames] (LP: #1611987)

 -- Scott Moser <smoser@ubuntu.com>  Thu, 12 Apr 2018 12:50:58 -0400

simplestreams (0.1.0~bzr459-0ubuntu1) bionic; urgency=medium

  * New upstream snapshot.
    - Fix make-test-data for python3.
    - Fix ubuntu_versions.py with distro_info > 0.14.
    - i386 OVA are not produced after bionic 20180213. [Phil Roche]
    - tools/make-test-data: Add AWS China cn-northwest-1 region
    - OpenStack: support uploading squash images for nova-lxd. (LP: #1686086)

 -- Scott Moser <smoser@ubuntu.com>  Fri, 16 Mar 2018 12:28:14 -0400

simplestreams (0.1.0~bzr454-0ubuntu1) bionic; urgency=medium

  * New upstream snapshot.
    - Support using older swift clients (older than Ocata).
      [David Ames] (LP: #1719879)
    - Fix glance sync always uploading new image with keystone v3 auth.
      [David Ames] (LP: #1728982)
    - tox.ini: Pin versions of style check tools used in flake8 env.
    - flake8: remove usage of bare except.

 -- Scott Moser <smoser@ubuntu.com>  Tue, 31 Oct 2017 10:15:41 -0400
