## simplestreams 0.1.0-22-g409fdc15

=== debian/changelog ===
simplestreams (0.1.0-22-g409fdc15-0ubuntu1) disco; urgency=medium

  * debian/README.source: update to refer to upstream packaging
    ubuntu/devel branch.
  * debian/new-upstream-snapshot: remove obsolete bzr tool.
  * New upstream snapshot.
    - tools: rename export-tarball to make-tarball.
    - Do not run flake8 during 'make test', remove 'trusty-flake8' tox env.
    - Add SSL support to simplestreams/openstack.py
      [Alex Kavanagh] (LP: #1802407)
    - Add 'ubuntu' alias to CURRENT_LTS. [Daniel Watkins]
    - tenv: Put topdir/bin before topdir/tools in PATH [Daniel Watkins]

 -- Scott Moser <smoser@ubuntu.com>  Mon, 07 Jan 2019 15:38:04 -0500

simplestreams (0.1.0-17-g693795b-0ubuntu1) disco; urgency=medium

  * debian/control: Update packaging to include
    python3-simplestreams-openstack.
  * debian/control: drop obsolete conficts/replaces.
  * debian/: fix lintian warnings and errors.
    - package-uses-deprecated-debhelper-compat-version: change to 9
      9 is what is in 16.04 (and 12.04), so stick with that for now.
    - build-depends-on-build-essential-package-without-using-version:
      drop the make dependency.
    - ancient-python-version-field: no need to specify X-python-version
      or X-python3-version any more.
    - ancient-standards-version:
      move debian/control Standards-Version to 4.2.1
    - priority-extra-is-replaced-by-priority-optional:
      replace extra with optional
   * debian/control: new package python3-simplestreams-openstack.
  * New upstream snapshot.
    - Move sstream-mirror-glance from tools/ to bin/.
    - glance: Support Glance version 2. [David Ames] (LP: #1790904)
    - Move to git.
    - sstream-mirror-glance update to python3 and include in shipped files.

 -- Scott Moser <smoser@ubuntu.com>  Tue, 13 Nov 2018 10:43:34 -0500
