## simplestreams 0.1.0-25-gba75825b

=== debian/changelog ===
simplestreams (0.1.0-25-gba75825b-0ubuntu1) eoan; urgency=medium

  * New upstream snapshot.
    - Add combined_disk1-img_sha256 to download.json [Stéphane Graber]
    - Apply filters to items before filtering versions [Philip Roche]
    - Add KVM images to eoan. [Pat Viafore]
  * d/control: remove python-simplestreams-openstack

 -- Daniel Watkins <oddbloke@ubuntu.com>  Tue, 20 Aug 2019 10:31:20 -0400
