=== debian/control ===
Source: simplestreams
Section: python
Priority: optional
Standards-Version: 4.2.1
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends: debhelper (>= 7),
               dh-python,
               python-all,
               python-glanceclient,
               python-keystoneclient,
               python-mock,
               python-nose,
               python-requests (>= 1.1),
               python-setuptools,
               python-swiftclient,
               python-yaml,
               python3,
               python3-flake8,
               python3-glanceclient,
               python3-keystoneclient,
               python3-mock,
               python3-nose,
               python3-requests (>= 1.1),
               python3-setuptools,
               python3-swiftclient,
               python3-yaml
Homepage: http://launchpad.net/simplestreams

Package: simplestreams
Architecture: all
Priority: optional
Depends: python3-simplestreams,
         python3-yaml,
         ${misc:Depends},
         ${python3:Depends}
Description: Library and tools for using Simple Streams data
 This package provides a client for interacting with simple
 streams data as is produced to describe Ubuntu's cloud images.

Package: python3-simplestreams
Architecture: all
Priority: optional
Depends: gnupg, python3-boto, ${misc:Depends}, ${python3:Depends}
Suggests: python3-requests (>= 1.1)
Description: Library and tools for using Simple Streams data
 This package provides a client for interacting with simple
 streams data as is produced to describe Ubuntu's cloud images.

Package: python-simplestreams
Architecture: all
Priority: optional
Depends: gnupg, python-boto, ${misc:Depends}, ${python:Depends}
Suggests: python-requests (>= 1.1)
Description: Library and tools for using Simple Streams data
 This package provides a client for interacting with simple
 streams data as is produced to describe Ubuntu's cloud images.

Package: python3-simplestreams-openstack
Architecture: all
Priority: optional
Depends: python3-glanceclient,
         python3-keystoneclient,
         python3-simplestreams (= ${binary:Version}),
         python3-swiftclient,
         ${misc:Depends},
         ${python3:Depends}
Description: Library and tools for using Simple Streams data
 This package depends on libraries necessary to use the openstack dependent
 functionality in simplestreams.  That includes interacting with glance,
 swift and keystone.
