## simplestreams 0.1.0-30-g3cc8988a

=== debian/changelog ===
simplestreams (0.1.0-30-g3cc8988a-0ubuntu1) focal; urgency=medium

  * New upstream snapshot.
    - tools/js2signed: change shebang to /usr/bin/env python3
    - Fix file matching for disk-kvm.img [Stéphane Graber]
    - Add combined-disk-kvm-img_sha256 to download.json [Stéphane Graber]
    - debian: run the tests only against Python 3 [Paride Legovini]
    - debian: stop building Python 2 package

 -- Daniel Watkins <oddbloke@ubuntu.com>  Thu, 05 Dec 2019 10:51:04 -0500
