## simplestreams 0.1.0-46-gb1f40d99

=== debian/changelog ===
simplestreams (0.1.0-46-gb1f40d99-0ubuntu1) impish; urgency=medium

  * New upstream snapshot.
    - install-deps: install cargo as a tox dependency [Paride Legovini]
    - Add 10s timeout to out-going requests to avoid blocking. [Adam Collard]
    - simplestreams: fix use of deprecated LOG.warn method
    - Use cloud-images.ubuntu.com rsync module instead of uec-images
      [Philip Roche]
    - Revert "Skip disk-kvm-img as unsuable under LXD" [Stéphane Graber]
    - Make focal the current LTS [Robert C Jennings]
    - Drop fast path use of keystoneauth1 sessions object. [James Page]
    - Add build-packages to fix build failures on non-amd64 archs. [James Page]
    - Add snap packaging for simplestreams [James Page]
    - Add support for setting image custom properties [James Page]
    - Unpin linting tools to allow them to work on Ubuntu 20.04 LTS.
      [James Page]
    - make-test-data: Add missing change for uefi1 combined lxd sha
      [Robert C Jennings]
    - Present LXD KVM with Xenial images [Robert C Jennings]
    - Skip disk-kvm-img as unsuable under LXD [Stéphane Graber]
    - https://bugs.launchpad.net/simplestreams/+bug/1833435 [Daniele Rondina]
    - Fix file matching for disk-kvm.img [Robert C Jennings]
    - tools/js2signed: change shebang to /usr/bin/env python3
    - Fix file matching for disk-kvm.img [Stéphane Graber]
    - Add combined-disk-kvm-img_sha256 to download.json [Stéphane Graber]
    - debian: run the tests only against Python 3 [Paride Legovini]
    - debian: stop building Python 2 package

 -- Paride Legovini <paride@debian.org>  Tue, 18 May 2021 12:22:08 +0200
