## simplestreams 0.1.0-48

=== Makefile ===
--- 
+++ 
@@ -28,7 +28,7 @@
 	$(TENV) ./tools/make-test-data $(EXDATA_SIGN_ARG) exdata-query/ exdata/fake
 
 exdata-query:
-	rsync -avz --delete --exclude "FILE_DATA_CACHE" --exclude ".bzr/*" cloud-images.ubuntu.com::uec-images/query/ exdata-query
+	rsync -avz --delete --exclude "FILE_DATA_CACHE" --exclude ".bzr/*" cloud-images.ubuntu.com::cloud-images/query/ exdata-query
 
 gnupg: gnupg/README
