## simplestreams 0.1.0-48-gb936edd4

=== debian/changelog ===
simplestreams (0.1.0-48-gb936edd4-0ubuntu2) lunar; urgency=medium

  * d/p/test-rotate-example-keys: update test key to fix FTBFS. Thanks to
    Dominik Viererbe.

 -- Robie Basak <robie.basak@ubuntu.com>  Wed, 05 Apr 2023 15:23:55 +0000

simplestreams (0.1.0-48-gb936edd4-0ubuntu1) jammy; urgency=medium

  * New upstream snapshot.
    - Remove requests read timeout, whilst retaining connect timeout
      [Adam Collard]
    - Add support for setting image visibility [Colin Watson]

 -- Paride Legovini <paride@ubuntu.com>  Wed, 24 Nov 2021 18:41:45 +0100
