## simplestreams 0.1.0-67

=== Makefile ===
--- 
+++ 
@@ -8,12 +8,8 @@
 build:
 	@echo nothing to do for $@
 
-test: test2 test3
-
-test3: examples-sign
-	$(TENV) nosetests3 -v tests/
-test2: examples-sign
-	$(TENV) nosetests -v tests/
+test: examples-sign
+	$(TENV) python3 -m pytest -v tests/
 
 flake8:
 	# any means run via 'flake8' or 'python3 -m flake8'
