## simplestreams 0.1.0-67-g8497b634

=== debian/changelog ===
simplestreams (0.1.0-67-g8497b634-0ubuntu1) noble; urgency=medium

  * d/p/test-rotate-example-keys: drop it, included in
    snapshot 0.1.0-67-g8497b634
  * New upstream snapshot.
    - feat(s3objectstore)!: migrate to python3-boto3
      [Alberto Contreras] (LP: #2052437)
    - tests: replace deprecated assertEquals with assertEqual [Paride Legovini]
    - allow downloading files externally [Alexsander Silva de Souza]
    - tox: add allowlist_externals to tox.ini for tox4 compatibility
      [Paride Legovini]
    - Fix CI failures [Paride Legovini]
    - test: rotate example gpg keys [Dominik]
    - Merge toabctl-master-make-test-data-optional-aws into master [a=toabctl]
      [r=philroche] [Philip Roche]
    - Update the test dependencies (drop python2) [Paride Legovini]
    - tox: drop the py27 environment [Paride Legovini]
    - test: adjust the pytest entry point for pre-Kinetic compatibility
      [Paride Legovini]
    - migrate nose to pytest [Alberto Contreras]
    - generate_index: Output product list in sorted order [Iain Lane]
    - Merge master-jammy-lts into master [a=toabctl] [r=philroche]
      [Philip Roche]
    - Add `latest=true` property to synced images [Guilherme Maluf Balzana]
    - Add support for importing images [Yoshi Kadokawa] (LP: #1889729)
    - Restores support for older versions of python-requests [Philip Roche]
    - Bring the packaging to newer standards. [Paride Legovini]

 -- Alberto Contreras <alberto.contreras@canonical.com>  Fri, 12 Apr 2024 09:18:06 +0200
