=== debian/control ===
Source: simplestreams
Section: python
Priority: optional
Standards-Version: 4.6.0
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3,
               python3-flake8,
               python3-glanceclient,
               python3-keystoneclient,
               python3-mock,
               python3-pytest,
               python3-pytest-cov,
               python3-requests (>= 1.1),
               python3-setuptools,
               python3-swiftclient,
               python3-yaml
Homepage: http://launchpad.net/simplestreams
Rules-Requires-Root: no

Package: simplestreams
Architecture: all
Depends: python3-simplestreams,
         python3-yaml,
         ${misc:Depends},
         ${python3:Depends}
Description: Library and tools for using Simple Streams data
 This package provides a client for interacting with simple
 streams data as is produced to describe Ubuntu's cloud images.

Package: python3-simplestreams
Architecture: all
Depends: gnupg, python3-boto3, ${misc:Depends}, ${python3:Depends}
Suggests: python3-requests (>= 1.1)
Description: Library and tools for using Simple Streams data
 This package provides a client for interacting with simple
 streams data as is produced to describe Ubuntu's cloud images.

Package: python3-simplestreams-openstack
Architecture: all
Depends: python3-glanceclient,
         python3-keystoneclient,
         python3-simplestreams (= ${binary:Version}),
         python3-swiftclient,
         ${misc:Depends},
         ${python3:Depends}
Description: Library and tools for using Simple Streams data
 This package depends on libraries necessary to use the openstack dependent
 functionality in simplestreams.  That includes interacting with glance,
 swift and keystone.
