=== debian/rules ===
#!/usr/bin/make -f

export SS_REQUIRE_DISTRO_INFO = 0
PY3VERS := $(shell py3versions -r)
%:
	dh $@ --with=python3

override_dh_auto_install:
	dh_auto_install
	set -ex; for python in $(PY3VERS); do \
		$$python setup.py build --executable=/usr/bin/python3 && \
		$$python setup.py install --root=$(CURDIR)/debian/tmp --install-layout=deb; \
	done

override_dh_missing:
	dh_missing --list-missing
